/*   
Theme Name:   777vulkan-casino.com
Theme URI: www.777vulkan-casino.com
Description:   777vulkan-casino.com
Author: Sgvcool
Author URI: 
Template:
Version: 1.0
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	padding-left: 15px;
}
h2{
	font-size: 18px;
}
h1{
	font-size: 20px;
}
p{
	margin-top: 10px;
	margin-bottom: 10px;
}
.alignleft {
	float:left;
	margin:5px 10px 5px 0;
}
.alignright {
	float:right;
	margin:5px 0 5px 10px;
}
a{
	color: #87A122;
}
a:hover{
    color: #87A122;
    text-decoration: none;
}
a:visited{
    color: #D9F56E;
}
.clear-line{
	clear:both;
}
.menu{
	list-style: none;
}
body {font:12px tahoma; color: #FFF; width: 100%;}
.background-page {
    background: url("img/bg.png") no-repeat scroll center 78px #000;
    height: 100%;
    width: 100%;
    position: fixed;
}
.container-block-page{
    width: 886px;
    margin: 0px auto;
    border-left: 2px solid #FFF;
    border-right: 2px solid #FFF;
    background: none repeat scroll 0% 0% #100F14;
    position: relative;
    color: #FFF;
}
.header-container-wrap{
	display: block;
	height: 140px;
	position: relative;
	width: 100%;
	background: url("img/vulkan-header.png") no-repeat center center transparent;
}
.l-side{ width: 230px;float: left;}
.main-logo-header{
	width: 214px;
	height: 138px;
	display: block;
	background: url("img/vulkan-logo.gif") no-repeat scroll center 0px transparent;
	margin-left: 0px;
}
.r-side{
	float: right;
	width: 380px;
	height: 140px;
}
.l-sign-up {
    display: block;
    float: left;
    width: 184px;
    margin-top: -9px;
    padding-top: 10px;
}
.l-sign-up input {
    background: none repeat scroll 0% 0% #112C5B;
    border: medium none;
    width: 156px;
    margin-left: 18px;
    padding: 5px;
    border-radius: 7px;
    margin-top: 7px;
    color: #929EB4;
}
.l-sign-up a {
    color: #FFF;
    display: block;
    width: 73px;
    text-decoration: underline;
    float: left;
    margin-left: 0px;
    font-size: 10px;
    padding-top: 10px;
}
.l-sign-up a:hover{color: #0b1c3b;}
.enter-site{
    text-decoration: none;
    text-align: center;
    padding: 5px 5px;
    border: medium none;
    border-radius: 2px;
    color: #000;
    background-color: #87A122;
    background-image: -moz-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -webkit-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -o-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -ms-linear-gradient(bottom, #87A122 0% ,#D9F56E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9F56E', endColorstr='#87A122',GradientType=0 );
    background-image: linear-gradient(bottom, #87A122 0% ,#D9F56E 100%);
    box-shadow: 0px 0px 2px #BABABA, 0px 0px 1px #FFF inset;
    width: 70px;
    cursor: pointer;
    font: 18px Arial,Helvetica,sans-serif;
    margin-left: 20px;
    margin-top: 12px;
	float: left;
}
.enter-site:hover{
	color:#ffffff; 
	background-color: #D9F56E;
    background-image: -moz-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -webkit-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -o-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -ms-linear-gradient(top, #87A122 0% ,#D9F56E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87A122', endColorstr='#D9F56E',GradientType=0 );
    background-image: linear-gradient(top, #87A122 0% ,#D9F56E 100%); 
	background-image: linear-gradient(top, #4A77FB 0% ,#3094D8 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
.repeat-pass-for-site{
    margin-top: 76px;
    margin-left: 33px !important;
    display: block;
}
.sign-up-right-both {
    display: block;
    position: relative;
    float: left;
    width: 183px;
}
.voyti{
    display: block;
    height: 122px;
    width: 368px;
	position: relative;
}
.voyti p {
    color: #FFF;
    float: right;
    text-transform: uppercase;
    font-size: 16px;
    margin-right: 34px;
    clear: both;
}
.web-soc{
    display: block;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-left: 11px;
    float: left;
}
.web-soc a{
	display: block;
	position: relative;
	float: left;
	height: 33px;
	width: 32px;
	margin-right: 8px;
}
.web-soc a:last-child{
	margin-right: 0px !important;
}
.facebook-web{background: url("img/soc_icon.png") no-repeat scroll 0px 0px transparent;}
.twitter-web{background: url("img/soc_icon.png") no-repeat scroll -32px 0px transparent;}
.googleplus-web{background: url("img/soc_icon.png") no-repeat scroll -64px 0px transparent;}
.youtube-web{background: url("img/soc_icon.png") no-repeat scroll -96px 0px transparent;}
.registraciya{
    text-decoration: none;
    text-align: center;
    padding: 5px;
    border: medium none;
    border-radius: 2px;
    color: #000;
    background-color: #E82020;
    background-image: -moz-linear-gradient(center top , #E82020 0%, #00FF91 100%);
    box-shadow: 0px 0px 2px #BABABA, 0px 0px 1px #FFF inset;
    width: 140px;
    cursor: pointer;
    font: 18px Arial,Helvetica,sans-serif;
    margin-left: 13px;
    margin-top: 5px;
    float: left;
}
.registraciya:hover{
	color:#ffffff; 
	background-color:#D70E19; 
	background-image: -moz-linear-gradient(top, #D70E19 0%, #F98A8A  100%); 
	background-image: -webkit-linear-gradient(top, #D70E19 0%, #F98A8A  100%); 
	background-image: -o-linear-gradient(top, #D70E19 0%, #F98A8A  100%); 
	background-image: -ms-linear-gradient(top, #D70E19 0% ,#F98A8A  100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D70E19', endColorstr='#F98A8A ',GradientType=0 ); 
	background-image: linear-gradient(top, #D70E19 0% ,#F98A8A  100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
} 
.header-main-menu-container{
	position: absolute;
	height: 78px;
	width: 100%;
	background: url("img/lenta_side.png") no-repeat scroll center center transparent;
	margin-top: 0px;
}
.menu-glavnoe-menyu-container {
    position: relative;
    display: block;
    margin: auto;
    height: 71px;
    background: url("img/lenta_center.png") repeat scroll center center transparent;
    width: 900px;
    overflow: hidden;
}
.header-main-menu-container div ul {
	position: relative;
	display: table;
	margin-top: 10px;
	border-radius: 3px;
	padding: 0px 0px;
	height: 44px;
	margin: 10px auto 0px;
}	
.header-main-menu-container div ul li {
	float: left;
	background: url("img/menu_line.png") no-repeat scroll right center transparent;
	width: auto;
	overflow: hidden;
}
.header-main-menu-container div ul li:last-child{background: none !important;}
.header-main-menu-container div ul li a,.header-main-menu-container div ul li span {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	padding: 17px 15px;
	position: relative;
	font-family: Tahoma;
	font-weight: bold;
}
.header-main-menu-container div ul li a:hover,.header-main-menu-container div ul li span:hover {color: #74B549;}
.wrapper{
	position: relative;
	width: 100%;
}
.wrapper-content{
	width: 890px;
	margin-top: 66px;
}	
.carousel-automats {
	display: block;
	position: relative;
	width: 865px;
	height: 210px;
	padding-bottom: 0px;
	overflow: hidden;
	padding-top: 10px;
	margin: 0px 5px 0px 10px;
}
.carousel-automats .bxslider{padding: 0px;}
.carousel-automats .bx-controls {
	margin-top: -20px;
	z-index: 1;
	position: absolute;
	left: 10px;
}
.carousel-automats .bx-pager-item {
	float: left;
	margin-right: 4px;
}
.carousel-automats .bx-pager-link {
    background: none repeat scroll 0% 0% #CE0F0F;
    height: 11px;
    width: 11px;
    border-radius: 11px;
    color: transparent;
    display: block;
}
.carousel-automats .bx-pager-link.active{background: rgba(255,255,255,1);}
.cont-content {
	text-align: justify;
	padding: 15px 0px;
}
.games-automats{
	width: 854px;
	margin: auto;
}
.page-title {
    font-weight: normal;
    background-color: #1E025A;
    height: 29px;
    margin: 10px 0px 20px;
    border: 1px solid #FFF;
    border-radius: 5px;
    text-align: center;
    padding: 8px 0px 0px 15px;
    color: #FFF;
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
    position: relative;
}
.one-game-item {
    width: 203px;
    float: left;
    height: 180px;
    display: block;
    text-decoration: none;
    margin-right: 14px;
    background: url("img/border8.png") no-repeat scroll 0px 0px transparent;
}
.one-game-item:hover .one-game-item-picture-hover{opacity: 1;}
.one-game-item-picture-cont {
	width: 198px;
	height: 136px;
	overflow: hidden;
	cursor: pointer;
}
.one-game-item-picture-cont img {
    margin-top: 6px;
    margin-left: 6px;
}
.one-game-item-picture-hover {
    position: relative;
    height: 140px;
    margin-top: -138px;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
    width: 206px;
    margin-left: 0px;
}
.play-automat-now {
	/*background: url("img/play_now.png") no-repeat scroll 0px 0px transparent;
	width: 132px;
	height: 37px;*/
    background: #87A122;
    width: 132px;
    height: 37px;
    line-height: 37px;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
	display: block;
	position: absolute;
	margin-left: 34px;
	margin-top: 30px;
}
.play-automat-now:hover {
    background-image: linear-gradient(to bottom, #5C7109 0%, #87A122 100%);
}
.play-demo-automat-now {
	/*background: url("img/play_demo.png") no-repeat scroll 0px 0px transparent;
	width: 89px;
	height: 26px;*/
    background: #9BAFFF;
    width: 132px;
    height: 37px;
    line-height: 37px;
    font-size: 15px;
    text-align: center;
	display: block;
	position: absolute;
	margin-left: 34px;
	margin-top: 75px;
}
.play-demo-automat-now:hover {
    background-image: linear-gradient(to bottom, #445CBD 0%, #9BAFFF 100%);
}
.one-game-item-picture-hover a,
.one-game-item-picture-hover a:hover,
.one-game-item-picture-hover a:visited {
    color: #fff;
    text-decoration: none;
    border-radius: 2px;
}
.automat-name-block{
	text-align: center;
	padding: 8px 0px;
	text-decoration: none;
	font-size: 16px;
}
.last-automat{margin-right: 0px !important;}
.btn-to-catalog {
    background: url("img/more_games.png") no-repeat scroll center center transparent;
    width: 164px;
    display: block;
    margin: auto;
    height: 41px;
    border-radius: 7px;
}
.btn-to-catalog:hover {box-shadow: 0px 0px 3px 4px #163ACB;}
.text-container{
	text-align: justify;
	padding: 15px;
}
.footer-main-block{
    position: relative;
    display: block;
    background: url("img/lenta_center.png") repeat scroll 0px 0px transparent;
}	
.footer-bottom-menu {
    height: 52px;
    overflow: hidden;
    border-top: 2px solid #E0E0E0;
    border-bottom: 2px solid #e0e0e0;
}
.footer-bottom-menu div ul li {
    float: left;
    padding: 15px 15px;
    font-size: 18px;
}
.footer-bottom-menu div ul{
	display: table;
	margin: auto;
}
.footer-bottom-menu div ul li a,.footer-bottom-menu div ul li span{color:  #FFF; text-decoration: none;}
.footer-bottom-menu div ul li a:hover,.footer-bottom-menu div ul li span:hover{color: #74B549;}
.payment-systems {
    background: url("img/footer_background.jpg") repeat scroll 0px 0px transparent;
    height: 64px;
    padding: 15px;
}
.payment-systems a{
	display: block;
	float: left;
	margin-right: 15px;
}
.their-payments {
    background: url("img/accept.png") no-repeat scroll center center transparent;
    width: 116px;
    height: 88px;
}
.qiwi-system {
    background: url("img/qiwi.png") no-repeat scroll center center transparent;
    height: 88px;
    width: 83px;
}
.webmoney-system{
	background: url("img/webmoney.png") no-repeat scroll center center transparent;
	height: 88px;
    width: 83px;
}
.mastercard-system{
	background: url("img/mastercard.png") no-repeat scroll center center transparent;
	height: 88px;
    width: 83px;
}
.visa-system{
	background: url("img/visa.png") no-repeat scroll center center transparent;
	height: 88px;
    width: 83px;
}
.yandex-system{
	background: url("img/yandexmoney.png") no-repeat scroll center center transparent;
	height: 88px;
    width: 83px;
}
.sms-system{
	background: url("img/sms.png") no-repeat scroll center center transparent;
	height: 88px;
    width: 83px;
}
.other-systems {
    background: url("img/method.png") no-repeat scroll center center transparent;
    height: 88px;
    width: 134px;
    margin-right: 0px !important;
}
.footer-trust-container {
    background: url("img/footer_background.jpg") repeat scroll 0px 0px transparent;
    height: 90px;
    padding: 0px 15px;
}	
.footer-trust-container a{
	display: block;
	float: left;
	height: 84px;
	margin-right: 20px;
}
.trust-founds {
    background: url("img/trust.png") no-repeat scroll center center transparent;
    width: 120px;
}

.geotrust-found{
	background: url("img/geotrust.png") no-repeat scroll center center transparent;
	width: 120px;
}
.thawte-found{
	background: url("img/thawte.png") no-repeat scroll center center transparent;
	width: 120px;
}
.haker-safe-found{
	background: url("img/safe.png") no-repeat scroll center center transparent;
	width: 120px;
}
.lucky-partners-found{
	background: url("img/lp.png") no-repeat scroll center center transparent;
	width: 120px;
}
.web-money-found{
	background: url("img/acc_blue_on_white_ru.png") no-repeat scroll center center transparent;
	width: 88px;
}
.customer-copyrights {
    text-align: center;
    font-size: 12px;
    padding: 15px;
	color: #fff;
}
/* */
.single_game_form {
    position: absolute;
    top: 52px;
    left: -251px;
    border: 1px solid #28323a;
    background: #100F14;
}
.single_game_form a {
    text-decoration: none;
}
.blue_btn_small {
    float: left;
    height: 40px;
    background: url("img/buttons_sprite.png") repeat;
    background-position: 50% -41px;
    display: block;
    padding: 0 4px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.8);
    box-shadow: 0 3px 10px rgba(0,0,0,0.8);
}
.blue_btn_small:hover {background-position: 50% -762px;}
.blue_btn_small:before,.blue_btn_small:after {
    background: url("img/buttons_sprite.png") no-repeat;
    background-position: 0 0;
    content: "";
    position: absolute;
    width: 4px;
    height: 100%;
    top: 0;
    z-index: 2;
}
.blue_btn_small:hover:before {background-position: 0 -721px;}
.blue_btn_small:before {left: 0}
.blue_btn_small:after {right:0;}
.blue_btn_small:hover:after {background-position: 100% -721px;}
.blue_btn_small span {
    font-size: 22px;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    color: #fff;
    text-align: center;
    text-shadow: -1px -1px 0 #002d7a,
    1px -1px 0 #002d7a,
    -1px 1px 0 #002d7a,
    1px 1px 0 #002d7a,
    -2px -2px 2px rgba(0,45,122,0.5),
    2px -2px 2px rgba(0,45,122,0.5),
    -2px 2px 2px rgba(0,45,122,0.5),
    2px 2px 2px rgba(0,45,122,0.5);
}
.search_block form {padding: 22px 20px 10px;overflow: hidden;}
.search_block form .sb_form_outline{
    background: #000;
    height: 34px;
    padding: 2px;
    border: 1px solid #232f3b;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.search_block form .sb_form_outline input[type="search"],
.search_block form .sb_form_outline input[type="email"],
.search_block form .sb_form_outline input[type="password"] {
    float: left;
    width: 190px;
    height: 20px;
    padding: 7px 1px 7px 10px;
    background: #10161c;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    outline: none;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.search_block form .sb_form_outline .search_btn {
    float: right;
    font-size: 0;
    border: none;
    outline: none;
    width: 34px;
    height: 34px;
    background: url("img/sprite1.png") -661px -113px no-repeat;
    opacity: 0.75;
}
label, .single_slot_label {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #c3e1fa;
    padding: 5px 2px;
    font-weight: 200;
    font-family: "Helvetica Neue", Arial, sans-serif !important;
}
.blue_btn_small,.blue_btn_small.refresh-button {float:none;width:200px;margin: 0 auto;}
.blue_btn_small span,.blue_btn_small.refresh-button span{font-size: 18px}

.red_btn_small {background-position: 50% -123px}
.red_btn_small {
    margin: 20px auto;
    width:200px;
    display: block;
    padding: 0 4px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.8);
    box-shadow: 0 3px 10px rgba(0,0,0,0.8);
    background-repeat: repeat !important;
    height: 40px;
    background-image: url("img/buttons_sprite.png");
    background-repeat: no-repeat;
}
.red_btn_small:before {background-position: 0 -82px;left:0}
.red_btn_small:after {background-position: 100% -82px;right:0}
.red_btn_small:before, .red_btn_small:after {
    height: 40px;
    background-image: url("img/buttons_sprite.png");
    background-repeat: no-repeat;
}
.red_btn_small span {
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 18px;
    color: #fff;
    text-shadow: -1px -1px 0 #7b0001, 1px -1px 0 #7b0001, -1px 1px 0 #7b0001, 1px 1px 0 #7b0001, -2px -2px 2px rgba(255,255,255,0.25), 2px -2px 2px rgba(255,255,255,0.25), -2px 2px 2px rgba(255,255,255,0.25), 2px 2px 2px rgba(255,255,255,0.25);
}
.red_btn_small:hover {background-position: 50% -1232px;}
/* /end */
/* */
.for-money {
    display: block;
    text-align: center;
}
.btn-for-money {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    padding: 10px;
    border: medium none;
    border-radius: 2px;
    color: #000;
    background-color: #87A122;
    background-image: -moz-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -webkit-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -o-linear-gradient(top, #87A122 0%, #D9F56E 100%);
    background-image: -ms-linear-gradient(top, #87A122 0% ,#D9F56E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87A122', endColorstr='#D9F56E ',GradientType=0 );
    background-image: linear-gradient(top, #87A122 0% ,#D9F56E 100%);
    -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    width: 250px;
    cursor: pointer;
    font: 18px Arial,Helvetica,sans-serif;
    margin-left: 13px;
    margin-top: 5px;
}
a.btn-for-money { color: #000;}
.btn-for-money:hover {
    color: #fff;
    background-color: #87A122;
    background-image: -moz-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -webkit-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -o-linear-gradient(bottom, #87A122 0%, #D9F56E 100%);
    background-image: -ms-linear-gradient(bottom, #87A122 0% ,#D9F56E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9F56E', endColorstr='#87A122',GradientType=0 );
    background-image: linear-gradient(bottom, #87A122 0% ,#D9F56E 100%);
}
/* /end */
.automat-title{
	color: #FFF;
	text-align: center;
	font-family: arial;
	text-transform: uppercase;
	padding-top: 10px;
}	
.automat-overflow-container {
    display: block;
    position: relative;
    width: 886px;
    margin-bottom: 20px;
}
.automat-around-container{
    padding: 15px 11px 0px;
}
.line {
    background: none repeat scroll 0% 0% #F00;
    height: 2px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
}
.images-slider{
	padding: 20px;
	padding-top: 0px;
	display: block;
	height: 95px;
	overflow: hidden;
	position: relative;
}
.images-slider li{list-style: none;}
.slide {
    display: block;
    float: left;
    width: 103px;
    margin-bottom: 20px;
}
.slide img{
	display: block;
    border: 3px solid #fff;
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.slide img:hover{border: 3px solid #F00;}
.images-slider-container {
    width: 854px;
    margin: auto;
    height: auto;
    position: relative;
}
.images-slider-container .bx-controls{display: none;}
.automat-iframe-container{
    background: none repeat scroll 0% 0% #000;
    width: 860px !important;
	height: 594px !important;
    border: 2px solid rgb(255, 0, 0);
}
.automats-iframe{
	width: 860px !important;
	height: 594px !important;
}
.real-batton{
    display: block;
    background: url("img/button_automat.png") no-repeat scroll center 0px transparent;
    width: 700px;
    height: 94px;
    margin: 15px auto;
}
.real-batton:hover{background-position: center -98px;}
.automat-around-text-container{
	padding: 0px 15px 15px;
	text-align: justify;
}	
.automat-around-text-container-img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.wp-pagenavi {
    text-align: center;
	clear: both;
	color: #00a2d3;
}
.wp-pagenavi span.current {
	border-radius: 3px;
	color: #FFF;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    text-align: center;
    margin: 2px;
    color: #D5D47F; 
    width: 25px;
    display: inline-block;
    height: 22.3px;
    padding-top: 5px;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
	text-align: center;
    margin: 2px;
    color: #D5D47F 
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover {color: #FFF;}
.one-new-item{
	height: 125px;
	overflow: hidden;
	margin-bottom: 15px;
}
.one-new-item-img img{
	float: left;
	margin-right: 10px;
	height: 120px;
	width: 140px;
	border: 1px solid #FDF7E1;
}
.one-new-item-desc {
    width: 100%;
    height: 125px;
    display: block;
    position: relative;
}
.one-new-item-read-full {position: absolute; bottom: 0px; width: 100%}
.one-new-item-read-full span{float: right;color: #87A122;}
.one-new-item-read-full a{float: left;margin-left: 154px; }
.one-new-item-read-full a:hover{color: #fff;}
.not-faund {
	font-size: 180px;
	clear: both;
	height: 170px;
	margin-bottom: 30px;
}
.automat-around-text-container-img img {
    max-height: 300px;
    max-width: 400px;
	border-radius: 8px;
}
.inlive{visibility:hidden;margin-top: -35px;}

.money_button {display: block;margin:10px auto;width:845px;height:97px;background: url("img/money_b.png") no-repeat;color:transparent}
.money_button:hover {background-position: 0 -97px}
ul.breadcrumbs-list {
    margin: 0px auto 0;
    padding: 10px 0 10px;
    max-width: 854px;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
}
ul.breadcrumbs-list  li {
    padding-right: 5px;
}
ul.breadcrumbs-list a{
    display:inline-block;
}